/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/




.woocommerce-thankyou-order-received {
    font-size: 26px;
}
.woocommerce .price, .woocommerce .amount{
    color:#5080D0 !important;
    font-size: 20px !important;
}

.archive .woocommerce ul.products li.product .product-wrap img, .archive.woocommerce-page ul.products li.product .product-wrap img {
  width: auto !important;
  margin: 0 auto;
}
.single-product .single-product-main-image .images .woocommerce-main-image img.size-shop_single {
  width: auto !important;
  margin : 0 auto;
}
h1, h2, h3, h4, h5, h6 {
    text-shadow: 2px 4px 8px rgba(9,9,9,0.2);
}
h1.page-title {
	font-size:46px;
}
h1.product_title entry-title {
	top-margin:8px;
}

.woocommerce .purchasable {
max-width:1600px;
padding:10px!important;
box-shadow:1px 3px 16px rgba(0,0,5,0.2);
border-radius:9px;
background:rgba(235,235,236,0.5);
background: linear-gradient(rgba(235,235,236,0.4), rgba(0,0,0,0.07));
}


.woocommerce .purchasable h1 {
	font-size:45px;
	line-height:57px;
}
.woocommerce .purchasable h2 {
	font-size:36px;
	line-height:40px;
color:#5080D0;
}
.woocommerce .price,
.woocommerce .amount {
	color:#529D3F;
}

.woocommerce .entry-content {
	margin-right:16px;
	padding:15px;
}

.woocommerce .variations td {
	vertical-align:middle!important;
}

.woocommerce .variation {
line-height:16px!important;
}

.woocommerce .variations label {
	margin-top:12px;

.woocommerce .related {
	margin-top:10px!important;
}

.woocommerce .quantity {
	width:200px!important;
}


.woocommerce .cart .quantity input.qty {
	width:55px!important;
	padding-right:0!important;
}


/* basket page adjustments -> */

.woocommerce .product-name,
.woocommerce-checkout .product-name,
.woocommerce-checkout-review-order .product-name {
	font-size:26px!important;
}


.woocommerce .variation {
	line-height:22px!important;
	font-size:14px;
}

.woocommerce .variation p,
.woocommerce .variation dt,
.woocommerce .variation dd { 
	margin-bottom:1px!important;
	padding-bottom:0px!important;
	line-height:22px!important;
	height:24px!important;
}

.woocommerce .variation dt { 
	margin-left:20px!important;
}
@media only screen and (max-width: 1000px) {
    body #header-outer {
        background-color: #fff !important;
    }
    header#top #logo .default-logo {
        display: block !important;
    }
}
